<?xml version="1.0"?>
<package format="2">
  <name>gnss2tfpose</name>
  <version>1.1.0</version>
  <description>The pure_pursuit package</description>
  <maintainer email="h_ohta@ertl.jp">h_ohta</maintainer>
  <license>Apache 2</license>

  <!-- <buildtool_depend>autoware_build_flags</buildtool_depend> -->
  <buildtool_depend>catkin</buildtool_depend>

  <!-- <depend>amathutils_lib</depend> -->
  <!-- <depend>autoware_config_msgs</depend> -->
  <!-- <depend>autoware_health_checker</depend> -->
  <!-- <depend>pm_msgs</depend> -->
  <depend>geometry_msgs</depend>
  <!-- <depend>libwaypoint_follower</depend> -->
  <depend>roscpp</depend>
  <depend>rostest</depend>
  <depend>rosunit</depend>
  <depend>std_msgs</depend>
  <depend>tf2</depend>
  <depend>tf</depend>
  <depend>roslint</depend>

</package>
